# Your module name here
#
# Goal:    private customers manager
# Version: 1.0.4
# Author:  Copyright 2023 - Arnaud Avaullée
# License: GPLv3
# Install: Just unpack content of module package in Dolibarr directory.
# Setup:   Go on Dolibarr setup - modules to enable module.
#
# Files in module
mymodule/
